
QGIS Application - Bug report #14966

Inverted polygons > Categorized style doesn't allow right-click on tree items

2016-06-06 12:43 PM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: Map Legend

Affected QGIS version:2.14.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22915

Description

Apply an "inverted polygon" style on a layer, subrendered with "Categorized" style

Right-click on any sub-item of in the layer tree does nothing.

Didn't check but Might be same thing for rule-based sub-renderer style.

Associated revisions

Revision b2c43cb9 - 2016-06-07 07:05 AM - Nyall Dawson

Fix inverted polygons and displacement renderer don't allow right

click on legend items (fix #14966)

Revision 0750c1d5 - 2016-07-01 12:27 AM - Nyall Dawson

Fix inverted polygons and displacement renderer don't allow right

click on legend items (fix #14966)

(cherry-picked from b2c43cb99715194c79dd011656f372edb8745a77)

History

#1 - 2016-06-06 10:20 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"b2c43cb99715194c79dd011656f372edb8745a77".
